.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 20px;
}

#swiper .swiper-pagination-bullet-active {
  color: #ffcf4c;
  border-bottom: 2px solid #ffcf4c;
}

#swiper2 .swiper-pagination-bullet-active {
  width: 21px;
  border-radius: 10px;
}

.service-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 28px;
  margin-bottom: 40px;
}

.service-call {
  background-color: #55c5c6;
  border-radius: 10px;
  padding: 18px 138px;
  font-size: 24px;
}

.service-call p {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.service-call p > span {
  font-size: 36px;
  text-align: center;
  font-weight: 700;
  margin-left: 6px;
}

.login {
  background-color: #f84f22;
  border-radius: 10px;
  padding: 18px 164px;
  font-size: 24px;
}

.login a {
  color: #fff;
}

.service {
  display: flex;
  justify-content: center;
  align-items: center;
}

.service img {
  width: 50px;
  height: 50px;
  margin-right: 12px;
}

.login > a:hover {
  transform: scale(1.03);
  transition: all 0.2s linear;
}

.swiper.news-left .content {
  padding: 0;
}

/* network recruit */
.network-recruit {
  margin-bottom: 60px;
}

.lists {
  display: flex;
  justify-content: space-between;
}


.lists .list{
  width: 32%;
}

.lists .list a{
  width: 100%;
}

.network-recruit .lists a {
  color: #000;
  text-align: center;
}
.list {
  color: #000;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: 4px solid #f4f4f4;
  transition: all 0.3s linear;
  cursor: pointer;
}

.list img {
  width: 100%;
}

.list h6 {
  margin: 20px 0;
}

.list:after {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: transparent;
  transition: all 0.3s linear;
}

.list:hover {
  border-bottom: 4px solid #1f4691;
}

.list:hover::after {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: #1f4691;
  transition: all 0.3s linear;
}

/* school news */
.school-news {
  display: flex;
  margin-bottom: 50px;
  margin-top: 25px;
  justify-content: space-between;
}

.news-left {
  width: 560px;
  overflow: hidden;
}

.news-left .img-wrapper {
  position: relative;
  width: 100%;
  height: 350px;
}

.news-left .img-wrapper img {
  display: block;
  width: 100%;
  height: 100%;
}

.img-wrapper .date {
  position: absolute;
  bottom: 0;
  left: 34px;
  width: 77px;
  height: 67px;
  color: #fff;
  background: linear-gradient(
    to left,
    rgba(101, 147, 237, 0.9),
    rgba(19, 78, 167, 0.9)
  );
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.date h5 {
  font-size: 24px;
}

.news-left .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.news-left .content p {
  width: 470px;
}

.important-news {
  text-align: center;
  border: 2px solid #eee;
  padding-bottom: 24px;
  height: 120px;
}

#swiper2Wrapper .swiper-slide {
  height: 480px;
}

.line {
  display: inline-block;
  font-size: 14px;
  width: 35px;
  height: 1px;
  background-color: #0747bd;
  vertical-align: middle;
}

.left {
  margin-right: 18px;
}

.right {
  margin-left: 18px;
}

.important-news .title {
  color: #0747bd;
  margin-top: 22px;
}

.important-news .content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.important-news .content h4 {
  color: #2f2f2f;
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-align: center;
  width: 470px;
}

.important-news .content p {
  font-size: 14px;
  color: #9d9d9d;
  text-align: left;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical; /*设置方向*/
  -webkit-line-clamp: 2; /*设置超过为省略号的行数*/
  overflow: hidden;
  line-height: 24px;
}

.circles {
  margin-top: 24px;
}

.circle {
  display: inline-block;
  width: 9px;
  height: 9px;
  background-color: #cdcdcd;
  border-radius: 50%;
  margin: 0 7px;
  cursor: pointer;
}

.first {
  background-color: #0747bd;
  width: 21px;
  height: 8px;
  border-radius: 10px;
}

.news-right {
  flex: 1;
  margin-left: 25px;
  position: relative;
}

.right-content {
  width: 100%;
}

.right-title {
  position: relative;
  width: 100%;
  height: 59px;
  background-color: #2f6dc2;
}

.right-title h2 {
  position: absolute;
  right: 30px;
  top: 16px;
  color: #fff;
  font-size: 24px;
}

.right-title h2 span {
  font-size: 18px;
}
.right-title h2 img{
  height: 20px;
}

.right-content {
  margin-top: 15px;
  border-bottom: 2px solid #f0f0f0;
  height: 395px;
  overflow: hidden;
}

.right-content .item {
  display: flex;
  justify-content: left;
  align-items: center;
  border-bottom: 2px solid #f0f0f0;
  margin-bottom: 8px;
  padding-bottom: 8px;
  cursor: pointer;
}

.right-content .item:last-child {
  border: none;
}

.right-content .item:hover h4 {
  color: #0747bd;
  transition: all 0.2s linear;
}

.right-content .date {
  width: 77px;
  height: 56px;
  color: #fff;
  background: linear-gradient(to left, #6593ed, #134ea7);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 14px;
}
.advice .right-content .date{
  width: 130px;
}

.right-content h4 {
  font-size: 18px;
  width: 500px;
  color: #2a2a2a;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-weight: 700;
  letter-spacing: 0.5px;
}

.right-content .item.last {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  align-items: flex-start;
}

.right-content .item.last .last {
  display: flex;
  align-items: center;
}

.more {
  margin-top: 14px;
  margin-left: 498px;
}

.more.news-list {
  position: absolute;
  bottom: 25px;
  right: 0;
}
.advice .more.news-list {
  cursor: pointer;
  position: relative;
  bottom: 0;
  right: 0;
}
.more a {
  color: #224e9c;
  display: flex;
  flex-direction: row;
  font-size: 14px;
}

.more a:hover {
  color: #8638f4;
}

.more img {
  align-self: end;
  margin-right: 2px;
}

/*  advice */
.advice {
  display: flex;
  margin-bottom: 50px;
  justify-content: space-between;
  background: #f4f4f4;
}
.advice .content{
  display: block;
  margin: 0 auto;
  width: 1300px;
}
.advice .right-content{
  height: 518px;
  width: 100%;
}
.advice .right-content h4{
  flex: 1;
  width: auto;
}
.advice  .tabNav{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.advice .tabNav li {
  width: 12.5%;
  text-align: center;
  font-weight: bold;
  font-size: 19px;
  color: #474747;
  position: relative;
  cursor: pointer;
  background: #fff;
  padding: 15px 0;
}
.advice .tabNav li.cur {
  color: #fff;
  background: #224e9c;
}
.advice .tabNav li.cur:after {
  opacity: 1;
}
.advice .tabNav li:after {
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top-color: #224e9c;
  position: absolute;
  left: 0;
  bottom: -20px;
  z-index: 15;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
}
/* major project */
.major-project {
  background: #f4f4f4;
  /* height: 580px; */
}

.project-title {
  font-size: 30px;
  padding-top: 38px;
  padding-bottom: 20px;
  color: #000;
  font-weight: bold;
}

.project-items {
  padding-bottom: 24px;
  display: flex;
  justify-content: space-between;
}

.project-items .item {
  width: 402px;
  cursor: pointer;
  border-bottom: 5px solid transparent;
  transition: all 0.3s linear;
  padding-bottom: 20px;
  background: #fff;
}

.project-items .item > img {
  width: 402px;
  height: 225px;
}

.project-items .item a {
  color: #a4a3a3;
}
.project-items .item:hover {
  border-bottom: 5px solid #0747bd;
  transition: all 0.3s linear;
}

.text-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 30px;
}

.text-wrapper h4 {
  font-size: 20px;
  color: #000;
  font-weight: 700;
  margin-top: 28px;
  margin-bottom: 30px;
}

.text-wrapper p {
  font-size: 14px;
  color: #a4a3a3;
  width: 328px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 24px;
}

.text-wrapper a {
  display: flex;
  margin-top: 30px;
  margin-bottom: 34px;
  color: #224e9c;
  font-size: 12px;
}

.text-wrapper a img {
  margin-right: 4px;
}

.major-project .more {
  margin-top: 0;
  padding-bottom: 24px;
}

.more a {
  justify-content: flex-end;
}

/* Course to show  */

.show-course {
  display: flex;
  justify-content: space-between;
  padding: 86px 0;
}

.show-title {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 38px;
}

.show-title h3 {
  width: 36px;
  font-size: 30px;
  color: #000;
  font-weight: bold;
}

.show-title .icons {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.show-title .icons span {
  font-size: 14px;
  width: 14px;
  color: #0747bd;
  padding: 2px 0;
}

.show-title .icons .line {
  width: 2px;
  height: 88px;
  margin-bottom: 2px;
}

.show-content {
  display: flex;
  justify-content: space-around;
}

.show-item {
  position: relative;
  margin-left: 24px;
  width: 280px;
  height: 566px;
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-show_course01.jpg) no-repeat;
}

.show-item h3 {
  font-size: 32px;
  color: #fff;
  width: 32px;
  margin-left: 24px;
  margin-top: 38px;
}

.show-item a {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: absolute;
  color: #fff;
  font-size: 24px;
  width: 14px;
  bottom: 0;
  right: 32px;
  font-weight: bold;
}

.show-item a span {
  display: inline-block;
  width: 1px;
  height: 66px;
  background: #fff;
  margin-top: 4px;
}

.show-item:nth-of-type(2) {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-show_course02.jpg) no-repeat;
  margin-top: 56px;
}

.show-item:nth-of-type(3) {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-show_course03.jpg) no-repeat;
}

.show-item:nth-of-type(4) {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-show_course04.jpg) no-repeat;
  margin-top: 56px;
}

/* fast channel  */

.fast-channel {
  background-color: #224e9c;
}
.fast-channel .nav-list li{
  line-height: 25px;
}
.channel-main {
  display: flex;
  justify-content: space-between;
  padding-bottom: 24px;
}

.channel-classifies {
  display: flex;
}

.classify {
  position: relative;
  top: -24px;
  margin-left: 24px;
  background-color: #2b6ad8;
}

.classify:nth-of-type(2) {
  background-color: #3ec5c6;
}

.classify:nth-of-type(3) {
  background-color: #36c4ff;
}

.classify p {
  font-size: 24px;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}

.channel-title {
  margin: 24px 0;
}

.channel-title h3 {
  font-size: 36px;
  color: #fff;
  line-height: 44px;
  letter-spacing: 2px;
}

.channel-title p {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 40px;
}

.classroom-wrapper {
  display: flex;
  flex-direction: column;
}

.classroom-use {
  background-color: #2f76f2;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 15px 40px;
  cursor: pointer;
  margin-right: 10px;
}

.classroom-use a {
  display: flex;
  align-items: center;
}

.classroom-use:hover {
  background-color: #0a53e0;
  transition: all 0.2s linear;
}

.classroom-use img {
  width: 48px;
  margin-right: 14px;
}

.classroom-use h5 {
  font-size: 22px;
  color: #fff;
}
.fast-channel .nav-text-block{
  display: inline-block;
  vertical-align: top;
}
.fast-channel .navs{
  color: white;
}
.fast-channel .navs a{
  color: white;
}
.fast-channel .title{
  font-size: 18px;
  border-left: 3px solid white;
  padding-left: 10px;
  font-weight: bold;
  color: white;
  margin-bottom: 15px;
  line-height: 18px;
}
.fast-channel .title span{
  color: white;
  font-size: 14px;
}
